uuid: d678a7e6-1e19-4fb3-b938-0de2d5f787d8
langcode: ru
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: '-laWx8WA-ikiIEH3NJQ0hVbjqk3iEuBms91LB0B4IQU'
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
